/* remove white space from navbar*/
body {
    margin:0;
    background-color: #f7f3f5;
    font-family: 'Josefin Sans', sans-serif;
    color: #f7f3f5;
}
/* Navbar container */
.navbar {
  background-color: #337ab7;
  margin-bottom: 0;
  width: 100%;
}
.navbarHome {
  overflow:hidden;
  background-color: #337ab7;
  font-family: 'Josefin Sans', sans-serif;
  padding: 0;
  justify-content: space-between;
  list-style-type: none;
  margin-bottom: 0;
  width: 100%;
}
.hamburgerNav {
  background-color: #333;
}

.hamburgerNav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.hamburgerNav a.icon {
  background: white;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.hamburgerNav a:hover {
  background-color: #ddd;
  color: black;
}


/* Links inside the navbar */
.navbar a {
  color: #f7f3f5;
  padding: 14px 30px;
  margin-right: 5%;
  text-decoration: none;
  text-align: center;
  font-size: 24px;
  float: left;
}

/* Hide hamburger menun items */
.hamburgerNav #hamburgerLinks {
  float: top;
  display:none;
}


/* Add a background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #212738;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #212738;
  color: #212738;
}
  
  /* On ipad */
  @media screen and (max-width: 850px) {
    .navbar a{
      margin-right: 5%;
    }

  
  }
  /* On phone */
  @media screen and (max-width: 560px) {
    .navbar a{
      margin-right: 0%;
      padding: 14px 5%;
    }
    .collapseForMobile{
      display: none;
    }
  }

/* Add an active class to the active hamburger menu */
.active {
  background-color: #212738;
  color: white;
}

aside {
  float: right;
  width: 27%;
  height: 85%;
  margin-top: 2%;
  margin-right: 2%;
}

aside img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(40%);
}

section img {
  width: 100%;
  height: 40%;
  object-fit: cover;
  filter: brightness(40%);
}

section{
  width: 70%;
  float: left;
}

section .container {
  margin-top: 3%;
  margin-left: 2%;
}

@media screen and (max-width: 560px) {
  aside{
    width: 100%;
    float: left;
    height: 25%;
    margin-top: 0;
    margin-left: 2%;
    margin-right: 2%;
  }
  article{
    margin-bottom: 9%;
  }
  section{
    width: 100%;
    height: 60%;
    margin-right: 2%;
  }

}
/* Container holding the image and the text */
.container {
  position: relative;
}

.text-area {
  position: absolute;
  bottom: 8px;
  left: 16px;
}


/*throw selection styling*/
.typeContainer{
  margin: auto;
  width: 90%;
  padding: 1%;
}

.ThrowTypeList{
  background-color: #337ab7;
  border-radius: 4px;
}



input[type=radio] {
  display: none;
}

input[type=radio] + label {
  color: #f7f3f5;
  display:inline-block;
  padding: 18px 5%;
  margin-bottom: 0;
}

input[type=radio] + label:hover {
  background-color: #5A6B9B;
  border-radius: 4px;
}

input[type=radio]:checked + label { 
   background-color:#212738;
   border-radius: 4px;
}

/*overview page styling*/
.dateContainer{
  color:black;
  margin: auto;
  width: 50%;
  margin-top: 1%;
}



.fromContainer{
  float: left;
}

.toContainer{
  float: right;
  margin-top: 2%;
  margin-bottom: 2%;
}

.column {
  float: left;
  width: 33.33%;
  height: 60%;
}

.containerOverview{
  margin: auto;
  margin-bottom: 2%;
  height: 50%;
}
@media screen and (max-width: 750px) {
  .dateContainer {
    width: 80%;
  }
}
@media screen and (max-width: 560px) {
  .typeContainer{
    width: 100%;
  }
  input[type=radio] + label {
    padding: 18px 25px;
  }
  .column {
    width: 100%;
    }
    .toContainer{
      float: left;
    }
}
.strikezoneContainer{
  margin-top: 2%;
  align-content: center;
}

.strikezoneContainer img {
  
  width: 300px;
  height: 300px;
  object-fit: contain;
}

.hidden-element{
  display: none;
}

.columnLeft{
  padding-top: 4%;
  font-size: 20;
  float: left;
  width: 30%;
  height: 55%;
}
.columnRight{
  float: right;
  width: 70%;
  height: 60%;
}

/*on ipad*/
@media screen and (max-width: 750px) {
.columnLeft{
  width: 20%;
}
.columnRight{
  width: 80%;
}
}
.attributesList li{
  color: black;
  padding-top: 3%;
  padding-left: 10%;
  list-style-type: none;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.button{
  background-color: #F7F7F7;
  color: #000;
  border-style: solid;
  border-radius: 25px;
  border-width: thin;
  padding: 25px 32px;
  width: 130px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  margin: 10px;
}


.buttonList{
  position: absolute;
  bottom: 5%;
}
.btn-submit{
  width: 60%;
  position:absolute;
  bottom: 5%;
  left: 20%;

}
.overviewButtons{
  margin-top: 0.70%;
  margin-right:auto;
  margin-left:auto;
  padding-left:15px;
  padding-right:15px;
  text-align:center;
  align-content:center;
}
.buttonListRight{
  right: 1%;
  position: absolute;
  bottom: 5%;
}
@media screen and (max-width: 560px) {
  .button {
    padding: 20px 12px;
    font-size: 14px;
  }
  .attributesList li{
    display: none;
  }
}
.column1 {
  float: left;
  width: 60%;
  height: 60%;
}
.column2 {
  float: right;
  width: 40%;
  height: 60%;
}

.tableWrapper{
  padding-top: 2%;
    overflow:hidden;
    overflow-y: scroll;
    height: 70%;
}

.playersTable{
  color: black;
  width: 100%;
  border-collapse:collapse
}

/* Table styling */
.playersTable thead tr {
  background-color: #3973D0;
  color: #ffffff;
  text-align: center;
}
.playersTable th,
.playersTable td {
    padding: 20px 15px;
    text-align: center;
    
}

.playersTable tbody tr:nth-of-type(even) {
  background-color: #E6E0E3;
}


.descriptionPage{
  margin: auto;
  width: 80%;
  padding: 2%;
  text-align: center;
}

h2{
  color: #000;
}

.buttonListInline{
  float: bottom;
  padding-top: 10%;
  display: flex;
}
.buttonListInline li{
padding-right: 7%;
margin: auto;
}

.containerCheckDescription{
  margin-right: 45%;
  margin-left: 45%;
}

#myInput {
  background-image: url('../img/search-solid.svg');
  background-position: 8px 8px;;
  background-size: 25px 25px;
  background-repeat: no-repeat;
  width: 20%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-left: 3%;
  margin-bottom: 12px;
}
